<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Models\Opcion;
use App\Models\Modulo;
use Illuminate\Support\Facades\Auth;

class OpcionController extends Controller
{
    public function getOpciones()
    {
        return Opcion::all();
    }

    public function getOpcionesByModulo($id)
    {
        $opciones = Opcion::Where(['keymodulo' => $id])->get();
        return $opciones;
    }

    public function isAuthorized($id_opcion)
    {
        $id = Auth::id();
        $user = User::find($id);

        $check = AccesoUsuario::Where(['keyopcion' => $id_opcion])->first();

        if (is_object($check)) {
            return true;
        } else {
            return false;
        }
    }
}
