<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class AccesoUsuario extends Model
{
    protected $table="admin_cat_accesos_usuario";
    protected $primaryKey = 'idmov';

    protected $fillable = [
        'idmov',
        'keymodulo',
        'keyopcion',
        'keyusuario',
        'estatus'
    ];
  
    public $timestamps = false;

    public function modulo(){
   	    return $this->belongsTo('App\Models\Modulo', 'keymodulo');
    }

    public function opcion(){
        return $this->belongsTo('App\Models\Opcion', 'keyopcion');
    }

    public function usuario(){
        return $this->belongsTo('App\Models\User', 'keyusuario');
    }
}
