<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class CadianEstatusDocumento extends Model
{
    protected $table = 'ce_cadians_estatus_documentos';
    protected $primaryKey = 'key_cadian';

    protected $fillable = [
        'key_cadian',
        'foto_dni',
        'foto_dni_comprobacion',
        'comprobante_factura',
        'carta_no_antecedentes'
    ];

    protected $hidden = [
        'fecha_creacion'
    ];

    public $timestamps = false;

    //Relación con tabla 'users'
    /*public function cadian()
    {
        return $this->belongsTo('App\Cadian', 'id_cadian');
    }*/
}
