<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Modulo extends Model
{
    protected $table = "admin_cat_modulos";
    protected $primaryKey = 'idmodulo';

    protected $fillable = [
        'id_modulo',
        'nombre',
        'iconofas',
        'estatus'
    ];

    public $timestamps = false;

    public function opciones()
    {
        return $this->hasMany('App\Opcion');
    }
}
