<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Movimiento extends Model
{
    protected $table = 'admin_movimientos';

    protected $primaryKey = 'id';

    protected $fillable = [
        'id',
        'key_user',
        'seccion',
        'opcion',
        'referencia',
        'fecha_movimiento'
    ];

    public $timestamps = false;

    //Relación con tabla 'users'
    public function key_user()
    {
        return $this->belongsTo('App\Models\User', 'id');
    }
}
