<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Multa extends Model
{
    protected $table = 'ce_multas';

    protected $primaryKey = 'id';

    protected $fillable = [
        'id',
        'key_user',
        'monto',
        'fecha',
        'pagado'
    ];

    public $timestamps = false;

    //Relación con tabla 'users'
    public function key_user()
    {
        return $this->belongsTo('App\Models\User', 'id');
    }
}
