<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Opcion extends Model
{
    protected $table = "admin_cat_opciones";

    protected $primaryKey = 'idopcion';

    protected $fillable = [
        'idopcion',
        'keymodulo',
        'nombre',
        'opcionphp',
        'estatus'
    ];

    public $timestamps = false;

    public function modulo()
    {
        return $this->belongsTo('App\Modulo');
    }
}
