<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Penalizacion extends Model
{
    protected $table = 'ce_penalizaciones';

    protected $primaryKey = 'id_penalizacion';

    protected $fillable = [
        'key_tipo_penalizacion',
        'key_multa',
        'key_user',
        'fecha'
    ];

    public $timestamps = false;

    //Relación con tabla 'users'
    public function key_user()
    {
        return $this->belongsTo('App\Models\User', 'id');
    }
}
