<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class TokenAcceso extends Model
{
    protected $table = 'admin_tokens_acceso';

    protected $primaryKey = 'id';

    protected $fillable = [
        'key_user',
        'key_user_soporte',
        'token',
        'fecha_expiracion'
    ];

    public $timestamps = false;

    //Relación con tabla 'users'
    public function user()
    {
        return $this->belongsTo('App\Models\User', 'id');
    }
}
