
$(document).ready(function () {

    $(document).on('click', '.pagination a', function (event) {
        event.preventDefault();
        var page = $(this).attr('href').split('page=')[1];
        /* fetch_data(page); */
    });



    function fetch_data(page) {

        id_categoria = $('#categoria_filtro').val();

        $.ajax({
            method: "GET",
            url: "gestor-faqs/fetch_data?page=" + page + "&id_categoria=" + id_categoria,
            success: function (data) {
                $('#table_data').html(data);
            }
        });
    }

    // BUSCAR
    $(document).on('click', '#buscar', function (event) {
        event.preventDefault();
        ejecutarPeticionAjaxBuscar(1);

    });
    function ejecutarPeticionAjaxBuscar(page) {
        let categoria_filtro = $('#categoria_filtro').val();

        let formData = new FormData();
        formData.append('categoria_filtro', categoria_filtro);
        formData.append('page', page);
        $.ajax({
            url: "gestor-faqs/buscar",
            data: formData,
            headers: {
                'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
            },
            method: "POST",
            processData: false,
            contentType: false,
            success: function (data) {
                $('#table_data').html(data);
                //console.log(data);
            }
        });
    }

    //VER DATOS DE PREGUNTA

    $(document).on('click', '.pregunta', function (event) {
        event.preventDefault();

        let id = $(this).data('id');
        //console.log(id);
        let formData = new FormData();
        formData.append('id_pregunta', id);

        $.ajax({
            url: "gestor-faqs/ver-pregunta",
            data: formData,
            headers: {
                'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
            },
            method: "POST",
            processData: false,
            contentType: false,
            success: function (data) {
                $('#data_pregunta').html(data);
            }
        });
    });

    //ELIMINAR PREGUNTA

    $(document).on('click', '#pregunta_eliminar', function (event) {
        event.preventDefault();

        $('#modal-default').modal('toggle');
        //console.log("Soporte");

        let formData = new FormData();
        formData.append('id_pregunta', $(this).data('id'));

        $.ajax({
            url: "gestor-faqs/eliminar-pregunta",
            data: formData,
            headers: {
                'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
            },
            method: "POST",
            processData: false,
            contentType: false,
            success: function (data) {
                if (data == 'success-pregunta-eliminar') {

                    Swal.fire({
                        icon: 'success',
                        title: 'Preguntas y Respuestas (FAQS)',
                        html: 'La pregunta fue eliminada con éxito.'
                    })
                    setTimeout(function () { location.href = 'gestor-faqs'; }, 1000);
                }
                else {
                    Swal.fire({
                        icon: 'error',
                        title: 'UPS',
                        text: 'La pregunta no se pudo eliminar...'
                    })
                }
            }
        });
    });


});

