
$(document).ready(function () {


    $(document).on('click', '.pagination a', function (event) {
        event.preventDefault();
        var page = $(this).attr('href').split('page=')[1];
        /*  fetch_data(page); */
    });

    function fetch_data(page) {

        busqueda = $('#busqueda').val();

        $.ajax({
            method: "GET",
            url: "gestor-usuarios/fetch_data?page=" + page + "&busqueda=" + busqueda,
            success: function (data) {
                $('#table_data').html(data);
            }
        });
    }

    function ejecutarPeticionAjaxBuscar(page) {
        let busqueda = $('#busqueda').val();

        let formData = new FormData();
        formData.append('busqueda', busqueda);

        formData.append('page', page);

        $.ajax({
            url: "gestor-usuarios/buscar",
            data: formData,
            headers: {
                'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
            },
            method: "POST",
            processData: false,
            contentType: false,
            success: function (data) {
                $('#table_data').html(data);
                //console.log(data);
            }
        });
    }

    //BUSCAR CADIANS
    $(document).on('click', '#buscar', function (event) {
        event.preventDefault();

        ejecutarPeticionAjaxBuscar(1);
    });

    $('#busqueda').keypress(function (event) {
        var keycode = (event.keyCode ? event.keyCode : event.which);
        if (keycode == '13') {

            ejecutarPeticionAjaxBuscar(1);

        }
    });

    //VER DATOS DE USUARIO

    $(document).on('click', '.usuario', function (event) {
        event.preventDefault();

        let id = $(this).data('id');

        let formData = new FormData();
        formData.append('id', id);

        $.ajax({
            url: "gestor-usuarios/ver-usuario",
            data: formData,
            headers: {
                'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
            },
            method: "POST",
            processData: false,
            contentType: false,
            success: function (data) {
                $('#data_usuario').html(data);
            }
        });
    });


    //OBTENER TOKEN

    $(document).on('click', '#token_acceso', function (event) {
        event.preventDefault();

        $('#modal-default').modal('toggle');
        console.log("Soporte");

        let formData = new FormData();
        formData.append('id', $(this).data('id'));

        $.ajax({
            url: "gestor-usuarios/token-acceso",
            data: formData,
            headers: {
                'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
            },
            method: "POST",
            processData: false,
            contentType: false,
            success: function (data) {
                /*  console.log(data); */
                if (data != 'error-token') {

                    Swal.fire({
                        icon: 'success',
                        title: 'Soporte Técnico',
                        html: 'Para acceder al panel de usuario<br>clíc en la siguiente URL:<br><br> <a target="_blank" href="http://cad.cervixsoft.com/soporte/' + data["token"] + '">Acceder a panel de usuario</a>'
                    })
                }
                else {
                    Swal.fire({
                        icon: 'error',
                        title: 'UPS',
                        text: 'El token no pudo ser generado...'
                    })
                }
            }
        });
    });

});