let id = 0;
$(document).ready(function () {

    $(document).on('click', '.pagination a', function (event) {
        event.preventDefault();
        var page = $(this).attr('href').split('page=')[1];
        /*   fetch_data(page); */
    });

    function fetch_data(page) {

        let busqueda = $('#cadian_buscar').val();

        $.ajax({
            url: "notificaciones/fetch_data?page=" + page + "&busqueda=" + busqueda,
            success: function (data) {
                $('#table_data').html(data);
            }
        });
    }

    $(document).on('click', '.modal-click', function (event) {
        id = $(this).data('id');
    });

    //BUSCAR CADIANS
    $(document).on('click', '#buscar', function (event) {
        event.preventDefault();
        ejecutarPeticionAjaxBuscar(1);

    });

    function ejecutarPeticionAjaxBuscar(page) {
        let busqueda = $('#cadian_buscar').val();

        let formData = new FormData();
        formData.append('busqueda', busqueda);
        formData.append('page', page);
        $.ajax({
            url: "notificaciones/buscar",
            data: formData,
            headers: {
                'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
            },
            method: "POST",
            processData: false,
            contentType: false,
            success: function (data) {
                $('#table_data').html(data);
            }
        });
    }
    //ENVIAR NOTIFICACIÓN
    $(document).on('click', '#enviar_notificacion', function (event) {

        event.preventDefault();

        let id_cadian = id;
        let mensaje = $("#mensaje").val();

        let formData = new FormData();
        formData.append('id_usuario', id_cadian);
        formData.append('mensaje', mensaje);

        $.ajax({
            url: "notificaciones/enviar",
            data: formData,
            headers: {
                'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
            },
            method: "POST",
            processData: false,
            contentType: false,
            success: function (data) {

                if (data == 'exito') {
                    $('#modal-default').modal('toggle');

                    Swal.fire({
                        icon: 'success',
                        title: '¡Bien!',
                        text: 'Mensaje enviado con éxito.'
                    });

                    $("#mensaje").val('');
                }
                else {
                    Swal.fire({
                        icon: 'error',
                        title: 'UPS',
                        text: data
                    })
                }
            },
            error: function (data) {
                console.log(data);
            }
        });
    });

});