

$(document).ready(function () {

    $(document).on('click', '.pagination a', function (event) {
        event.preventDefault();
        var page = $(this).attr('href').split('page=')[1];
        /*   fetch_data(page); */
    });


    function fetch_data(page) {
        actualizarFiltro();

        $.ajax({
            method: "GET",
            url: "reporte-usuarios/fetch_data?page=" + page + "&estatus=" + estatus + "&tipo=" + tipo + "&clase=" + clase,
            success: function (data) {
                $('#table_data').html(data);
            }
        });
    }


    //VARIABLES GLOBALES PARA FILTRO
    let clase;
    let tipo;
    let estatus;

    function actualizarFiltro() {
        clase = $('#clase_usuario_filter').val();
        tipo = $('#tipo_usuario_filter').val();
        estatus = $('#estatus_filter').val();
    }

    $('#tipo_usuario_filter').on('change', function () {
        tipo = $(this).val();
    });

    $('#estatus_filter').on('change', function () {
        estatus = $(this).val();
    });

    // CLASIFICAR Y LLENAR FILTRO POR TIPO DE USUARIO

    $(document).on('change', '#clase_usuario_filter', function (event) {
        event.preventDefault();

        clase = $('#clase_usuario_filter').val();
        tipo = $('#tipo_usuario_filter').val();
        estatus = $('#estatus_filter').val();

        //console.log(clase);

        $.ajax({
            url: "reporte-usuarios/tipo/" + clase,
            headers: {
                'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
            },
            success: function (data) {
                $("#tipo_usuario_filter").empty().append('');
                $.each(data, function (key, registro) {

                    if (clase == 1) id = registro.id_tipo_cadian
                    else id = registro.id_tipo_cliente;

                    $("#tipo_usuario_filter").append('<option value=' + id + '>' + registro.nombre + '</option>');

                });
                //console.log(data);
            }
        });
    });



    //BUSCAR CADIANS
    $(document).on('click', '#buscar', function (event) {
        event.preventDefault();
        ejecutarPeticionAjaxBuscar(1);

    });

    function ejecutarPeticionAjaxBuscar(page) {
        actualizarFiltro();

        let formData = new FormData();
        formData.append('clase', clase);
        formData.append('tipo', tipo);
        formData.append('estatus', estatus);
        formData.append('page', page);
        /*    console.log(clase);
           console.log(tipo);
           console.log(estatus); */

        $.ajax({
            url: "reporte-usuarios/buscar",
            data: formData,
            headers: {
                'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
            },
            method: "POST",
            processData: false,
            contentType: false,
            success: function (data) {
                $('#table_data').html(data);
                /*   console.log(data); */
            }
        });
    }
});