
    <div class="table-responsive">

        <div class="row">

            <div class="col-lg-12">
                <ul class="list-group list-group-flush">
                  <li class="list-group-item"> <b>CADIAN: {{ $reserva['nombre_cadian'] . ' ' . $reserva['apellidos_cadian']}}</b></li>
                  <li class="list-group-item">{{ $reserva['correo_cadian'] }}</li>
                </ul>
            </div>
            @php
              $monto_a_pagar = $transaccion['monto'] / ( 1 + ( $reserva['porcentaje_comision'] / 100 ));
              $comision_a_pagar = $transaccion['monto'] - $monto_a_pagar;
            @endphp

            <div class="col-lg-12">
                <div class="card-body px-lg-10">
                  <div class="display-2">$RD {{ number_format($reserva['monto_total'],2) }}</div>
                  <span class=" text-muted">Total de la reserva</span>
                  <div class="display-3">$RD {{ number_format($monto_a_pagar,2) }}</div>
                  <span class=" text-muted">Pago del cadian</span>
                  <div class="display-3">$RD {{ number_format($comision_a_pagar,2) }}</div>
                  <span class=" text-muted">Comisión CAD ({{ $reserva['porcentaje_comision'] }}%)</span>
                  <ul class="list-unstyled my-4">
                    <li>
                      <div class="d-flex align-items-center">
                        <div>
                          <div class="icon icon-xs icon-shape bg-gradient-primary text-white shadow rounded-circle">
                            <i class="ni ni-ambulance"></i>
                          </div>
                        </div>
                        <div>
                          <span class="pl-2 text-sm">Reserva: {{ $balance_pendiente['key_referencia'] }}</span>
                        </div>
                      </div>
                    </li>
                    <li>
                      <div class="d-flex align-items-center">
                        <div>
                          <div class="icon icon-xs icon-shape bg-gradient-primary text-white shadow rounded-circle">
                            <i class="ni ni-compass-04"></i>
                          </div>
                        </div>
                        <div>
                          <span class="pl-2 text-sm">Fecha inicio: {{ $reserva['fecha_reserva_inicio'] }}</span>
                        </div>
                      </div>
                    </li>
                    <li>
                      <div class="d-flex align-items-center">
                        <div>
                          <div class="icon icon-xs icon-shape bg-gradient-primary text-white shadow rounded-circle">
                            <i class="ni ni-check-bold"></i>
                          </div>
                        </div>
                        <div>
                          <span class="pl-2 text-sm">Fecha de termino: {{ $reserva['fecha_reserva_final'] }}</span>
                        </div>
                      </div>
                    </li>
                  </ul>
                </div>
            </div>


            <div class="col-lg-12">
                <ul class="list-group list-group-flush">
                  <li class="list-group-item"><b>CLIENTE: {{ $reserva['nombre_cliente'] . ' ' . $reserva['apellidos_cliente']}}</b></li>
                  <li class="list-group-item">{{ $reserva['correo_cliente'] }}</li>
                </ul>
            </div>
        </div> 
    </div>
    <div class="row">
      <div class="col-lg-12">
        <br>
        <div align="left">Opinion del cliente:</div>
        @if($reserva['comentario'] == 1) 
          <h4>{{ $opinion['comentario'] }}</h4>
        @else
          <h4>No se tiene registrado el comentario del cliente.</h4>
        @endif
      </div>
      <br>&nbsp;
    </div>
    <div class="row">
        <div class="col-lg-12">
            <div align="center">
              @if ($accion == 'liberar_pago')
                <button type="button" id="liberar_pago" data-id="{{ $balance_pendiente['id'] }}" data-key="{{ $balance_pendiente['key_referencia'] }}" data-reserva="{{ $reserva['id'] }}" class="btn btn-danger">Liberar Pago</button> 
              @endif    
              @if ($accion == 'cancelar_pago')
                <button type="button" id="cancelar_pago" data-id="{{ $balance_pendiente['id'] }}" data-key="{{ $balance_pendiente['key_referencia'] }}" data-reserva="{{ $reserva['id'] }}" class="btn btn-danger">Cancelar</button> 
              @endif              
            </div>
        </div>
    </div>
