@extends('layouts.app')
<?php $string_title = "Gestor de Configuracion"; ?>
@section('content')

<div class="header bg-gradient-primary pb-8 pt-5 pt-md-8">
    <div class="container-fluid">
        <div class="header-body">
        </div>
    </div>
</div>
<div class="container-fluid mt--7">
    <div class="col">
        <div class="card shadow">
            <div class="card-header border-0">
                <div class="row">
                    <h3 class="mt-2 ml-2 mr-4">Configuraciones del sistema:</h3>
                </div>
            </div>

            <div class="col-lg-12 mb-3">
                <div class="row">
                    <div class="col-lg-6 mb-3">

                        <div class="form-group">
                            <label for="nombre">Nombre</label>
                            <input type="text" class="form-control" id="nombre" placeholder="" value="{{ $configuracion->nombre }}">
                        </div>

                        <div class="form-group">
                            <label for="porcentaje_comision">Porcentaje de comisión CAD:</label>
                            <input type="number" class="form-control" id="porcentaje_comision" placeholder="" value="{{ $configuracion->porcentaje_comision }}">
                        </div>

                    </div>


                    <div class="col-lg-12 mb-3">
                        <div class="col-md-3">
                            <div class="form-group">
                                <button type="button" id="modificar" class="btn btn-success">Modificar</button>
                            </div>
                        </div>

                    </div>

                </div>
            </div>
        </div>
    </div>
    @include('layouts.footers.auth')
</div>
@endsection



@push('js')
<script src="{{asset('assets/js/gestor-configuracion-forma.js')}}"></script>
<script src="{{ asset('argon') }}/vendor/chart.js/dist/Chart.min.js"></script>
<script src="{{ asset('argon') }}/vendor/chart.js/dist/Chart.extension.js"></script>
@endpush