@extends('layouts.app')
<?php $string_title = "Gestor de Tutoriales"; ?>
@section('content')

<div class="header bg-gradient-primary pb-8 pt-5 pt-md-8">
    <div class="container-fluid">
        <div class="header-body">
        </div>
    </div>
</div>
<div class="container-fluid mt--7">
    <div class="col">
        <div class="card shadow">
            <div class="card-header border-0">
                <div class="row">
                    <h3 class="mt-2 ml-2 mr-4">Filtros</h3>
                    <div class="col-md-3">
                        <select class="form-control form-control-alternative mb-2" id="categoria_filtro">
                            @foreach($categorias as $row)
                            <option value="{{ $row->id }}">{{ $row->nombre }}</option>
                            @endforeach
                        </select>
                    </div>
                    <div class="col-md-3">
                        <select class="form-control form-control-alternative mb-2" id="subcategoria_filtro">
                            @foreach($subcategorias as $row)
                            <option value="{{ $row->id }}">{{ $row->nombre }}</option>
                            @endforeach
                        </select>
                    </div>

                    <div class="col-md-3">
                        <button type="button" id="buscar" class="btn btn-success">Buscar</button>
                    </div>
                    <div class="col-md-3">
                        <button type="button" id="nuevo" class="btn btn-success" onclick="window.location.href = 'gestor-tutoriales/nuevo';">Nuevo</button>
                    </div>
                </div>
            </div>
            <div id="table_data">
                @include('ajax.gestor-tutoriales_data')
            </div>

        </div>
    </div>
    @include('layouts.footers.auth')
    <!-- Modal -->
    <div class="modal fade" id="modal-default" tabindex="-1" role="dialog" aria-labelledby="modal-default" aria-hidden="true">
        <div class="modal-dialog modal-dialog-centered" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title" id="exampleModalLabel">&iquest;Desea eliminar el tutorial?</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>

                <div class="modal-body">
                    <div id="data_tutorial"></div>
                </div>


            </div>
        </div>
    </div>
</div>
@endsection




@push('js')
<script src="{{asset('assets/js/gestor-tutoriales.js')}}"></script>
<script src="{{ asset('argon') }}/vendor/chart.js/dist/Chart.min.js"></script>
<script src="{{ asset('argon') }}/vendor/chart.js/dist/Chart.extension.js"></script>
@endpush