 <div class="header bg-gradient-primary pb-8 pt-5 pt-md-8">
     <div class="container-fluid">
         <div class="header-body">
             <!-- Card stats -->
             <div class="row">
                 <div class="col-xl-3 col-lg-6">
                     <div class="card card-stats mb-4 mb-xl-0">
                         <div class="card-body">
                             <div class="row">
                                 <div class="col">
                                     <h5 class="card-title text-uppercase text-muted mb-0">Nuevos Clientes</h5>
                                     <span class="h2 font-weight-bold mb-0">{{ $clientes_nuevos }}</span>
                                 </div>
                                 <div class="col-auto">
                                     <div class="icon icon-shape bg-success text-white rounded-circle shadow">
                                         <i class="fas fa-users"></i>
                                     </div>
                                 </div>
                             </div>
                             <p class="mt-3 mb-0 text-muted text-sm">
                                 @if ($porcentaje_clientes_nuevos > 0)
                                 <span class="text-success mr-2"><i class="fas fa-arrow-up"></i>
                                     @else
                                     <span class="text-danger mr-2"><i class="fas fa-arrow-down"></i>
                                         @endif
                                         {{ number_format($porcentaje_clientes_nuevos, 2) }}%</span>
                                     <span class="text-nowrap">que la semana pasada</span>
                             </p>
                         </div>
                     </div>
                 </div>
                 <div class="col-xl-3 col-lg-6">
                     <div class="card card-stats mb-4 mb-xl-0">
                         <div class="card-body">
                             <div class="row">
                                 <div class="col">
                                     <h5 class="card-title text-uppercase text-muted mb-0">Nuevos Cadians</h5>
                                     <span class="h2 font-weight-bold mb-0">{{ $cadians_nuevos }}</span>
                                 </div>
                                 <div class="col-auto">
                                     <div class="icon icon-shape bg-danger text-white rounded-circle shadow">
                                         <i class="fas fa-users"></i>
                                     </div>
                                 </div>
                             </div>
                             <p class="mt-3 mb-0 text-muted text-sm">
                                 @if ($porcentaje_cadians_nuevos > 0)
                                 <span class="text-success mr-2"><i class="fas fa-arrow-up"></i>
                                     @else
                                     <span class="text-danger mr-2"><i class="fas fa-arrow-down"></i>
                                         @endif
                                         {{ number_format($porcentaje_cadians_nuevos, 2) }}%</span>
                                     <span class="text-nowrap">que la semana pasada</span>
                             </p>
                         </div>
                     </div>
                 </div>
                 <div class="col-xl-3 col-lg-6">
                     <div class="card card-stats mb-4 mb-xl-0">
                         <div class="card-body">
                             <div class="row">
                                 <div class="col">
                                     <h5 class="card-title text-uppercase text-muted mb-0">Reservas</h5>
                                     <span class="h2 font-weight-bold mb-0">{{ $reservas_nuevas }}</span>
                                 </div>
                                 <div class="col-auto">
                                     <div class="icon icon-shape bg-yellow text-white rounded-circle shadow">
                                         <i class="fas fa-users"></i>
                                     </div>
                                 </div>
                             </div>
                             <p class="mt-3 mb-0 text-muted text-sm">
                                 @if ($porcentaje_reservas_nuevas > 0)
                                 <span class="text-success mr-2"><i class="fas fa-arrow-up"></i>
                                     @else
                                     <span class="text-danger mr-2"><i class="fas fa-arrow-down"></i>
                                         @endif
                                         {{ number_format($porcentaje_reservas_nuevas, 2) }}%</span>
                                     <span class="text-nowrap">que el mes pasado</span>
                             </p>
                         </div>
                     </div>
                 </div>
                 <div class="col-xl-3 col-lg-6">
                     <div class="card card-stats mb-4 mb-xl-0">
                         <div class="card-body">
                             <div class="row">
                                 <div class="col">
                                     <h5 class="card-title text-uppercase text-muted mb-0">Performance</h5>
                                     <span class="h2 font-weight-bold mb-0">49,65%</span>
                                 </div>
                                 <div class="col-auto">
                                     <div class="icon icon-shape bg-info text-white rounded-circle shadow">
                                         <i class="fas fa-percent"></i>
                                     </div>
                                 </div>
                             </div>
                             <p class="mt-3 mb-0 text-muted text-sm">
                                 <span class="text-success mr-2"><i class="fas fa-arrow-up"></i> 12%</span>
                                 <span class="text-nowrap">Since last month</span>
                             </p>
                         </div>
                     </div>
                 </div>
             </div>
         </div>
     </div>
 </div>