@extends('layouts.app')
<?php $string_title = "Reporte de Usuarios"; ?>
@section('content')
<meta name="csrf-token" content="{{ csrf_token() }}" />
<div class="header bg-gradient-primary pb-8 pt-5 pt-md-8">
    <div class="container-fluid">
        <div class="header-body">
        </div>
    </div>
</div>
<div class="container-fluid mt--7">
    <div class="col">
        <div class="card shadow">
            <div class="card-header border-0">
                <div class="row">
                    <h3 class="mt-2 ml-2 mr-4">Filtros</h3>
                    <div class="col-md-3">
                        <select class="form-control form-control-alternative mb-2" id="clase_usuario_filter">
                            <option value="1">Cadians</option>
                            <option value="2">Clientes</option>
                        </select>
                    </div>
                    <div class="col-md-3">
                        <select class="form-control form-control-alternative mb-2" id="tipo_usuario_filter">
                            @foreach($tipos as $row)
                            <option value="{{ $row->id_tipo_cadian }}">{{ $row->nombre }}</option>
                            @endforeach
                        </select>
                    </div>
                    <div class="col-md-3">
                        <select class="form-control form-control-alternative mb-2" id="estatus_filter">
                            <option value="1">Activo</option>
                            <option value="2">Revisión</option>
                            <option value="3">Suspendido</option>
                            <option value="4">Cancelado</option>
                        </select>
                    </div>

                    <div class="col-md-3">
                        <button type="button" id="buscar" class="btn btn-success">Buscar</button>
                    </div>
                </div>
            </div>
            <div id="table_data">
                @include('ajax.reporte-usuarios_data')
            </div>
        </div>
    </div>
    @include('layouts.footers.auth')

</div>
@endsection


@push('js')
<script src="{{ asset('assets/js/reporte-usuarios.js') }}"></script>
<script src="{{ asset('argon') }}/vendor/chart.js/dist/Chart.min.js"></script>
<script src="{{ asset('argon') }}/vendor/chart.js/dist/Chart.extension.js"></script>
@endpush