<?php $notificacion = app('App\Http\Controllers\NotificacionController'); ?>
<div class="table-responsive">
  <table class="table align-items-center table-flush">
    <thead class="thead-light">
      <tr>
        <th scope="col">Nombre</th>
        <th scope="col">Apellido</th>
        <th scope="col">Correo</th>
        <th scope="col">Tipo</th>
        <th scope="col">Estatus</th>
        <th scope="col">Acciones</th>
      </tr>
    </thead>
    <?php if(count($data) > 0): ?>
    <tbody id="load">
      <?php $__currentLoopData = $data; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
      <tr>
        <th scope="row">
          <span class="mb-0 text-sm"><?php echo e($row->name); ?></span>
        </th>
        <td>
          <span class="mb-0 text-sm"><?php echo e($row->surname); ?></span>
        </td>
        <td>
          <span class="mb-0 text-sm"><?php echo e($row->email); ?></span>
        </td>
        <td>
          <span class="mb-0 text-sm"><?php echo e($row->role_user); ?></span>
        </td>
        <td>
          <?php echo $notificacion->showEstatus($row->estatus); ?>

        </td>
        <td class="text-center">
          <button type="button" class="btn btn-default btn-sm modal-click" data-id="<?php echo e($row->id); ?>" data-toggle="modal" data-target="#modal-default">Enviar notificación</button>
        </td>
      </tr>
      <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    </tbody>
    <?php endif; ?>
  </table>
  <?php echo $__env->make('ajax.paginacion', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
</div>

<script>
  function ejecutarPeticionAjaxBuscar(page) {
    let busqueda = $('#cadian_buscar').val();

    let formData = new FormData();
    formData.append('busqueda', busqueda);
    formData.append('page', page);
    $.ajax({
      url: "notificaciones/buscar",
      data: formData,
      headers: {
        'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
      },
      method: "POST",
      processData: false,
      contentType: false,
      success: function(data) {
        $('#table_data').html(data);
      }
    });
  }
</script><?php /**PATH /home/cervixsoft/public_html/admincad/resources/views/ajax/notificaciones_ajax.blade.php ENDPATH**/ ?>