<?php $modulo = app('App\Http\Controllers\ModuloController'); ?>
<?php $opcion = app('App\Http\Controllers\OpcionController'); ?>

<nav class="navbar navbar-vertical fixed-left navbar-expand-md navbar-light bg-white" id="sidenav-main">
    <div class="container-fluid">
        <!-- Toggler -->
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#sidenav-collapse-main" aria-controls="sidenav-main" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <!-- Brand -->
        <a class="navbar-brand pt-0" href="/">
            <img src="<?php echo e(asset('assets/img/brand/logo.png')); ?>" class="navbar-brand-img" width="100px" height="87px" style="max-height:5.5rem !important;">
        </a>
        <!-- Collapse -->
        <div class="collapse navbar-collapse" id="sidenav-collapse-main">
            <!-- Collapse header -->
            <div class="navbar-collapse-header d-md-none">
                <div class="row">
                    <div class="col-6 collapse-brand">
                        <a href="/">
                            <img src="<?php echo e(asset('assets/img/brand/logo.png')); ?>" width="100px" height="87px" style="height:87px !important;">
                        </a>
                    </div>
                    <div class="col-6 collapse-close">
                        <button type="button" class="navbar-toggler" data-toggle="collapse" data-target="#sidenav-collapse-main" aria-controls="sidenav-main" aria-expanded="false" aria-label="Toggle sidenav">
                            <span></span>
                            <span></span>
                        </button>
                    </div>
                </div>
            </div>
            <!-- Form -->
            <form class="mt-4 mb-3 d-md-none">
                <div class="input-group input-group-rounded input-group-merge">
                    <input type="search" class="form-control form-control-rounded form-control-prepended" placeholder="Search" aria-label="Search">
                    <div class="input-group-prepend">
                        <div class="input-group-text">
                            <span class="fa fa-search"></span>
                        </div>
                    </div>
                </div>
            </form>
            <!-- Navigation -->
            <ul class="navbar-nav">
                <li class="nav-item">
                    <a class="nav-link" href="/">
                        <i class="ni ni-tv-2 text-primary"></i> Dashboard
                    </a>
                </li>

                <?php $__currentLoopData = $modulo->getModulos(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $mod): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <li class="nav-item">
                    <a class="nav-link" href="#navbar-<?php echo e($mod->idmodulo); ?>" data-toggle="collapse" role="button" aria-expanded="false" aria-controls="navbar-<?php echo e($mod->idmodulo); ?>">
                        <i class="ni ni-planet text-blue"></i> <?php echo e($mod->nombre); ?>

                    </a>
                    <div class="collapse <?php echo e(( $modulo->moduloActivo(Request::segment(1), $mod->idmodulo)) ? 'show' : ''); ?>" id="navbar-<?php echo e($mod->idmodulo); ?>" style="">
                        <ul class="nav nav-sm flex-column">
                            <?php $__currentLoopData = $opcion->getOpcionesByModulo($mod->idmodulo); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $opc): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <li class="nav-item <?php echo e((request()->is($opc->opcionphp)) ? 'active' : ''); ?>">
                                <a href="<?php echo e(url($opc->opcionphp)); ?>" class="nav-link">
                                    <span class="sidenav-normal"> <?php echo e($opc->nombre); ?> </span>
                                </a>
                            </li>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </ul>
                    </div>
                </li>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

            </ul>
            <!-- Divider -->
            <hr class="my-3">
        </div>
    </div>
</nav><?php /**PATH /home/cervixsoft/public_html/admincad/resources/views/layouts/navbars/sidebar.blade.php ENDPATH**/ ?>