
<?php $string_title = "Reporte de Usuarios"; ?>
<?php $__env->startSection('content'); ?>
<meta name="csrf-token" content="<?php echo e(csrf_token()); ?>" />
<div class="header bg-gradient-primary pb-8 pt-5 pt-md-8">
    <div class="container-fluid">
        <div class="header-body">
        </div>
    </div>
</div>
<div class="container-fluid mt--7">
    <div class="col">
        <div class="card shadow">
            <div class="card-header border-0">
                <div class="row">
                    <h3 class="mt-2 ml-2 mr-4">Filtros</h3>
                    <div class="col-md-3">
                        <select class="form-control form-control-alternative mb-2" id="clase_usuario_filter">
                            <option value="1">Cadians</option>
                            <option value="2">Clientes</option>
                        </select>
                    </div>
                    <div class="col-md-3">
                        <select class="form-control form-control-alternative mb-2" id="tipo_usuario_filter">
                            <?php $__currentLoopData = $tipos; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <option value="<?php echo e($row->id_tipo_cadian); ?>"><?php echo e($row->nombre); ?></option>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </select>
                    </div>
                    <div class="col-md-3">
                        <select class="form-control form-control-alternative mb-2" id="estatus_filter">
                            <option value="1">Activo</option>
                            <option value="2">Revisión</option>
                            <option value="3">Suspendido</option>
                            <option value="4">Cancelado</option>
                        </select>
                    </div>

                    <div class="col-md-3">
                        <button type="button" id="buscar" class="btn btn-success">Buscar</button>
                    </div>
                </div>
            </div>
            <div id="table_data">
                <?php echo $__env->make('ajax.reporte-usuarios_data', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
            </div>
        </div>
    </div>
    <?php echo $__env->make('layouts.footers.auth', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

</div>
<?php $__env->stopSection(); ?>


<?php $__env->startPush('js'); ?>
<script src="<?php echo e(asset('assets/js/reporte-usuarios.js')); ?>"></script>
<script src="<?php echo e(asset('argon')); ?>/vendor/chart.js/dist/Chart.min.js"></script>
<script src="<?php echo e(asset('argon')); ?>/vendor/chart.js/dist/Chart.extension.js"></script>
<?php $__env->stopPush(); ?>
<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/cervixsoft/public_html/admincad/resources/views/reporte-usuarios.blade.php ENDPATH**/ ?>