<div class="table-responsive">
  <table class="table align-items-center table-flush">
    <thead class="thead-light">
      <tr>
        <th scope="col">Tipo</th>
        <th scope="col">Nombre</th>
        <th scope="col">Apellidos</th>
        <th scope="col">Correo</th>
        <th scope="col">Estatus</th>
        <th scope="col">Acciones</th>
      </tr>
    </thead>
    <?php if(count($data) > 0): ?>
    <tbody id="load">
      <?php $__currentLoopData = $data; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
      <tr>
        <th scope="row">
          <span class="mb-0 text-sm">
            <?php if($row->type_user == 1): ?>
            CADIAN
            <?php elseif($row->type_user == 2): ?>
            CLIENTE
            <?php endif; ?>
          </span>
        </th>
        <td>
          <span class="mb-0 text-sm"><?php echo e($row->name); ?></span>
        </td>
        <td>
          <span class="mb-0 text-sm"><?php echo e($row->surname); ?></span>
        </td>
        <td>
          <span class="mb-0 text-sm"><?php echo e($row->email); ?></span>
        </td>
        <td>
          <span class="mb-0 text-sm">
            <?php if($row->status == 1): ?>
            Activo
            <?php elseif($row->status == 2): ?>
            Baneado
            <?php endif; ?>
          </span>
        </td>
        <td class="text-center">
          <div class="dropdown">
            <a class="btn btn-sm btn-icon-only text-light" href="#" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
              <i class="fas fa-ellipsis-v"></i>
            </a>
            <div class="dropdown-menu dropdown-menu-right dropdown-menu-arrow">
              <a class="dropdown-item modificar" href="gestor-usuarios/forma/<?php echo e($row->id); ?>">Modificar usuario</a>
              <a class="dropdown-item usuario" data-toggle="modal" data-target="#modal-default" data-id="<?php echo e($row->id); ?>" href="#">Panel de usuario</a>
            </div>
          </div>
        </td>
      </tr>
      <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    </tbody>
    <?php endif; ?>
  </table>
  <?php echo $__env->make('ajax.paginacion', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

</div>

<script>
  function ejecutarPeticionAjaxBuscar(page) {
    let busqueda = $('#busqueda').val();

    let formData = new FormData();
    formData.append('busqueda', busqueda);
    formData.append('page', page);



    $.ajax({
      url: "gestor-usuarios/buscar",
      data: formData,
      headers: {
        'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
      },
      method: "POST",
      processData: false,
      contentType: false,
      success: function(data) {
        $('#table_data').html(data);
        //console.log(data);
      }
    });
  }
</script><?php /**PATH /home/cervixsoft/public_html/admincad/resources/views/ajax/gestor-usuarios_data.blade.php ENDPATH**/ ?>