
<?php $string_title = "Gestor de Usuarios - Modificar"; ?>
<?php $__env->startSection('content'); ?>

<div class="header bg-gradient-primary pb-8 pt-5 pt-md-8">
    <div class="container-fluid">
        <div class="header-body">
        </div>
    </div>
</div>
<div class="container-fluid mt--7">
    <div class="col">
        <div class="card shadow">
            <div class="card-header border-0">
                <div class="row">
                    <h3 class="mt-2 ml-2 mr-4">Modificación de usuario:
                        <?php if($data->type_user == 1): ?>
                        CADIAN
                        <?php elseif($data->type_user == 2): ?>
                        CLIENTE
                        <?php endif; ?></h3>
                </div>
            </div>

            <div class="col-lg-12 mb-3">
                <div class="row">
                    <div class="col-lg-6 mb-3">

                        <div class="form-group">
                            <label for="name">Nombre</label>
                            <input type="text" class="form-control" id="name" placeholder="" value="<?php echo e($data->name); ?>">
                        </div>

                        <div class="form-group">
                            <label for="surname">Apellido</label>
                            <input type="text" class="form-control" id="surname" placeholder="" value="<?php echo e($data->surname); ?>">
                        </div>

                        <div class="form-group">
                            <label for="key_genero">Genero</label>
                            <select class="form-control" id="key_genero">
                                <?php $__currentLoopData = $generos; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <option value="<?php echo e($row->id_genero); ?>" <?php if($row->id_genero == $usuario->key_genero): ?> selected <?php endif; ?>><?php echo e($row->nombre); ?></option>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </select>
                        </div>

                        <div class="form-group">
                            <label for="email">Email</label>
                            <input type="email" class="form-control" id="email" placeholder="name@example.com" value="<?php echo e($data->email); ?>">
                        </div>

                        <div class="form-group">
                            <label for="telefono">Teléfono</label>
                            <input type="number" class="form-control" id="telefono" placeholder="" value="<?php echo e($usuario->telefono); ?>">
                        </div>

                        <div class="form-group">
                            <label for="direccion">Dirección</label>
                            <textarea class="form-control" id="direccion" rows="3"><?php echo e($usuario->direccion); ?></textarea>
                        </div>
                    </div>
                    <div class="col-lg-6 mb-3">
                        <div class="form-group">
                            <div class="media align-items-center">

                                <?php if( $usuario->foto == NULL ): ?>
                                <img id="img" class="rounded-circle img-responsive ng-star-inserted" style="width:180px;height:180px;object-fit: cover;object-position: left;" src="<?php echo e(asset("storage/usuarios/usuario_sin_foto.png")); ?>">
                                <?php elseif( $usuario->foto != NULL ): ?>
                                <img id="img" class="rounded-circle img-responsive ng-star-inserted" style="width:180px;height:180px;object-fit: cover;object-position: left;" src="http://api-cad.cervixsoft.com/cad/api/user/image/profile/<?php echo e($usuario->foto); ?>">
                                <?php endif; ?>

                            </div>
                        </div>



                        <div class="form-group">
                            <label for="acerca_de_mi">Acerca de mi</label>
                            <textarea class="form-control" id="acerca_de_mi" rows="3"><?php echo e($usuario->acerca_de_mi); ?></textarea>
                        </div>

                    </div>
                    <hr>

                    <div class="col-lg-6 mb-3">
                        <?php if($data->type_user == 1): ?>
                        <div class="form-group">
                            <label for="key_tipo_cadian">Tipo</label>
                            <select class="form-control" id="key_tipo_cadian" disabled>
                                <option value="">TRADICIONAL</option>
                            </select>
                        </div>

                        <?php if($usuario->key_tipo_cadian > 1): ?>
                        <div class="form-group">
                            <label for="key_tipo_cadian_plus">Plus</label>
                            <select class="form-control" id="key_tipo_cadian_plus" disabled>
                                <?php $__currentLoopData = $tipos; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <option value="<?php echo e($row->id_tipo_cadian); ?>" <?php if($row->id_tipo_cadian == $usuario->key_tipo_cadian): ?> selected <?php endif; ?>><?php echo e($row->nombre); ?></option>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </select>
                        </div>
                        <?php endif; ?>

                        <div class="form-group">
                            <label for="key_formacion">Formación</label>
                            <select class="form-control" id="key_formacion">
                                <?php $__currentLoopData = $formacion; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <option value="<?php echo e($row->id_formacion); ?>" <?php if($row->id_formacion == $usuario->key_formacion): ?> selected <?php endif; ?>><?php echo e($row->nombre); ?></option>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </select>
                        </div>
                        <?php elseif($data->type_user == 2): ?>

                        <div class="form-group">
                            <label for="key_tipo_cliente">Tipo</label>
                            <select class="form-control" id="key_tipo_cliente" disabled>
                                <option value="">TRADICIONAL</option>
                            </select>
                        </div>

                        <?php endif; ?>
                    </div>



                    <div class="col-lg-6 mb-3">
                        <div class="form-group">
                            <label for="contrasena">Nueva contraseña</label>
                            <input type="password" class="form-control" id="contrasena" placeholder="" value="">
                        </div>

                        <div class="form-group">
                            <label for="contrasena_confirm">Confirma contraseña</label>
                            <input type="password" class="form-control" id="contrasena_confirm" placeholder="" value="">
                        </div>

                    </div>


                    <div class="col-lg-6 mb-3">
                        <div class="form-group">
                            <label for="status">Status User</label>
                            <select class="form-control" id="status">
                                <option value="1" <?php if($data->status == 1): ?> selected <?php endif; ?> >Activado</option>
                                <option value="2" <?php if($data->status == 2): ?> selected <?php endif; ?> >Baneado</option>
                            </select>
                        </div>
                    </div>

                    <div class="col-lg-12 mb-3">
                        <div class="col-md-3">
                            <div class="form-group">
                                <button type="button" id="modificar" class="btn btn-success">Modificar</button>
                                <input type="hidden" id="id" name="id" value="<?php echo e($data->id); ?>">
                                <input type="hidden" id="type_user" name="type_user" value="<?php echo e($data->type_user); ?>">
                            </div>
                        </div>



                        <div class="col-md-3 col-md-offset-4">
                            <div class="form-group">
                                <button type="button" id="regresar" class="btn btn-success" onclick="window.location.href = '../../gestor-usuarios';">Regresar</button>
                            </div>
                        </div>

                    </div>

                </div>
            </div>
        </div>
    </div>
    <?php echo $__env->make('layouts.footers.auth', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
</div>
<?php $__env->stopSection(); ?>

<!-- Modal -->

<?php $__env->startPush('js'); ?>
<script src="<?php echo e(asset('assets/js/gestor-usuarios-forma.js')); ?>"></script>

<script type="text/javascript">
    function previewFile() {
        var preview = document.getElementById("img");
        var file = document.querySelector('input[type=file]').files[0];
        var reader = new FileReader();

        reader.onloadend = function() {
            preview.src = reader.result;
        }

        if (file) {
            reader.readAsDataURL(file);
        } else {
            preview.src = "";
        }

    }
</script>
<script src="<?php echo e(asset('argon')); ?>/vendor/chart.js/dist/Chart.min.js"></script>
<script src="<?php echo e(asset('argon')); ?>/vendor/chart.js/dist/Chart.extension.js"></script>
<?php $__env->stopPush(); ?>
<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/cervixsoft/public_html/admincad/resources/views/gestor-usuariosforma.blade.php ENDPATH**/ ?>