<?php

namespace App\Http\Controllers;

use Illuminate\Support\Facades\Auth;
use Illuminate\Http\Request;
use App\Models\Modulo;
use App\Models\User;
use App\Models\AccesoUsuario;

class ModuloController extends Controller
{
    public function getModulos()
    {
        return Modulo::all();
    }

    public function isAuthorized($id_modulo)
    {
        $id = Auth::id();
        $user = User::find($id);

        $check = AccesoUsuario::Where(['keymodulo' => $id_modulo])->first();

        if (is_object($check)) {
            return true;
        } else {
            return false;
        }
    }


    public function moduloActivo($url, $modulo)
    {

        $modulo = Modulo::select('admin_cat_modulos.*')
            ->join('admin_cat_opciones', 'admin_cat_opciones.keymodulo', '=', 'admin_cat_modulos.idmodulo')
            ->where('admin_cat_modulos.idmodulo', '=', $modulo)
            ->where('admin_cat_opciones.opcionphp', '=', $url)
            ->first();


        if (is_object($modulo)) {
            return true;
        } else {
            return false;
        }
    }
}
