<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class BalancePendiente extends Model
{
    protected $table = 'balances_pendientes';

    protected $primaryKey = 'id';

    protected $fillable = [
      'id',
      'key_referencia',
      'monto',
      'estatus',
      'fecha'
  ];

  public $timestamps = false;


  //Relación con tabla 'reservas'
  public function key_referencia()
  {
      return $this->belongsTo('App\Models\Reserva', 'id');
  }
}
