<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class CategoriaTutorial extends Model
{
    protected $table = "ci_categorias_tutoriales";

    protected $fillable = [
        'id',
        'nombre',
    ];

    public $timestamps = false;

    public function nombre()
    {
        return $this->hasMany('App\Models\SubCategoriaTutorial');
    }
}
