<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Notificacion extends Model
{
    protected $table = "notificaciones";

    protected $fillable = [
        'key_user',
        'texto',
        'tipo',
        'fecha'
    ];

    public $timestamps = false;

    public function tipo()
    {
        return $this->belongsTo('App\Models\TipoNotificacion');
    }
}
