<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Reserva extends Model
{
    protected $table = 'reservas';

    protected $primaryKey = 'id';

    protected $fillable = [
        'descripcion'
    ];

    protected $hidden = [
        'fecha_generada', 'estatus_reserva'
    ];

    public $timestamps = false;
}
