<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class SolicitudClienteHistorico extends Model
{
    protected $table = 'ce_solicitudes_clientes_historico';

    protected $primaryKey = 'id_solicitud';

    protected $fillable = [
        'key_user',
        'key_cliente',
        'estatus',
        'motivo',
        'key_user_admin'
    ];

    protected $hidden = [
        'fecha_movimiento'
    ];

    public $timestamps = false;

    //Relación con tabla 'users'
    public function key_user()
    {
        return $this->belongsTo('App\Models\User', 'id');
    }
}
