
$(document).ready(function(){

    //MODIFICAR USUARIO
    $(document).on('click', '#modificar', function(event){
        event.preventDefault();

        var nombre = $('#nombre').val();
        var porcentaje_comision = $('#porcentaje_comision').val();

        let formData = new FormData();
        // USUARIO
        formData.append('nombre', nombre);
        formData.append('porcentaje_comision', porcentaje_comision);


        $.ajax({
            url:"gestor-configuracion/modificar",
            data:formData,
            headers: {
                'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
            },
            method:"POST",
            processData: false,
            contentType: false,
            success:function(data)
            {
                
                if(data == 'success-modificacion-configuracion'){
                    $('#modal-default').modal('toggle');
                    
                    Swal.fire({
                        icon: 'success',
                        title: '¡Bien!',
                        text: 'Datos guardados con éxito.'
                      });
                 }
                 else{
                    Swal.fire({
                        icon: 'error',
                        title: 'Atención',
                        text: 'Todos los campos deben ser llenados.'
                    });
                }

            }
        });
    });

   
});
