<div class="table-responsive">
    <table class="table align-items-center table-flush">
      <thead class="thead-light">
        <tr>
          <th scope="col">Tipo</th>
          <th scope="col">Archivos</th>
          <th scope="col"><div align="center">Acciones</div></th>
          <th scope="col">Estatus</th>
        </tr>
      </thead>
      @if (count($data_docto) > 0)
        @php
            $id_cad = $data_docto['id_cliente'];
        @endphp

      <tbody id="load">
        @for($i = 0; $i < count($tipos); $i++)

        @php
            $campo_index = $campos[$i];
            $campo_estatus = $estatus[$i];
            $data_index = '';
            if(empty($data_docto[$campo_index])){
                $data_index = 'Aún sin subir.';
            }
            else{
                $explode = explode('|', $data_docto[$campo_index]);
                foreach($explode as $doc){
                    switch($campo_index){
                        case 'foto_dni':
                            $data_index.= '<a href="http://webcad.cervixsoft.com/cad/public/storage/app/users/cedula/'.$doc.'" target="_blank" class="btn btn-primary btn-sm">
                                            Ver archivo
                                            </a>';
                            break;
                        case 'foto_dni_comprobacion':
                            $data_index.= '<a href="http://webcad.cervixsoft.com/cad/public/storage/app/users/foto_dni_comprobacion/'.$doc.'" target="_blank" class="btn btn-primary btn-sm">
                                            Ver archivo
                                            </a>';
                            break;
                    }
                }
            }

        @endphp
        <tr>
            <th scope="row">
                <span class="mb-0 text-sm">{{ $tipos[$i] }}</span>
            </th>
            <td>
                <span class="mb-0 text-sm">{!! $data_index !!}</span>
            </td>
            <td class="text-center">
                @if(!empty($data_docto[$campo_index]) && empty($data_docto[$campo_estatus]))
                    <button type="button" id="aceptar_documento" data-id="{{ $id_cad }}" data-estatus="{{ $campo_estatus }}" data-documento="{{ $tipos[$i] }}" class="btn btn-success btn-sm">Aceptar</button>
                    <button type="button" id="rechazar_documento" data-id="{{ $id_cad }}" data-estatus="{{ $campo_estatus }}" data-documento="{{ $tipos[$i] }}" class="btn btn-danger btn-sm">Rechazar</button>
                @elseif(!empty($data_docto[$campo_index]) && !empty($data_docto[$campo_estatus]))
                    <button type="button" id="volver_revisar_documento" data-id="{{ $id_cad }}" data-estatus="{{ $campo_estatus }}" data-documento="{{ $tipos[$i] }}" class="btn btn-danger btn-sm">Volver a revisar</button>
                @elseif(empty($data_docto[$campo_index]) && empty($data_docto[$campo_estatus]))
                    <span class="mb-0 text-sm">...</span>
                @endif

            </td>
            <th scope="row">
                @if(empty($data_docto[$campo_estatus]))
                    <span class="mb-0 text-sm">En Revisión</span>
                @elseif($data_docto[$campo_estatus] == 'Aceptado')
                    <span class="mb-0 text-sm">{{ $data_docto[$campo_estatus] }}</span>
                @elseif($data_docto[$campo_estatus] == 'Rechazado')
                    <span class="mb-0 text-sm">{{ $data_docto[$campo_estatus] }}</span>
                @endif
            </th>
          </tr>
        @endfor
      </tbody>
      @endif
    </table>
  </div>

  @if( $data_docto['estatus'] == 2 )
    @php
        $id_cad = $data_docto['id_cliente'];
    @endphp

    <div class="row float-right mr-5">
        <button type="button" id="rechazar_docs" data-id="{{ $id_cad }}" class="btn btn-danger">Rechazar documentos</button>
    </div>
  @endif