
<div class="table-responsive">
    <table class="table align-items-center table-flush">
      <thead class="thead-light">
        <tr>
          <th scope="col" width="15%">Subcategoria</th>
          <th scope="col" width="50%">Título</th>
          <th scope="col" width="10%">Estatus</th>
          <th scope="col" width="25%"><div align="center">Acciones</div></th>
        </tr>
      </thead>
      @if (count($blog) > 0)
      <tbody id="load">
        @foreach($blog as $row)
        <tr>
            <th scope="row">
                <span class="mb-0 text-sm">{{ $row->subcategoria }}</span>
            </th>
            <td>
                <span class="mb-0 text-sm">{{ $row->titulo }}</span>
            </td>
            <td>
                <span class="mb-0 text-sm">@if ($row->publicada == 1) Publicada @elseif ($row->publicada == 0) Despublicada @endif</span>
            </td>
            <td class="text-center">
                <div class="dropdown">
                    <a class="btn btn-sm btn-icon-only text-light" href="#" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                      <i class="fas fa-ellipsis-v"></i>
                    </a>
                    <div class="dropdown-menu dropdown-menu-right dropdown-menu-arrow">
                        
                      <a class="dropdown-item modificar" href="gestor-blog/editar/{{$row->id}}">Modificar</a>
                      @if ($row->publicada == 0 && $row->eliminada == 0) 
                        <a class="dropdown-item eliminar" data-toggle="modal" data-target="#modal-default" data-id="{{$row->id}}">Eliminar</a>
                      @endif
                        
                    </div>
                  </div>
            </td>
          </tr>
        @endforeach
      </tbody>
      @endif
    </table>
    <div class="card-footer py-4 float-right">
        {{ $blog->links() }}
    </div>
  </div>