<div class="table-responsive">
  <table class="table align-items-center table-flush">
    <thead class="thead-light">
      <tr>
        <th scope="col">Tipo</th>
        <th scope="col">Nombre</th>
        <th scope="col">Apellidos</th>
        <th scope="col">Correo</th>
        <th scope="col">Estatus</th>
        <th scope="col">Acciones</th>
      </tr>
    </thead>
    @if (count($data) > 0)
    <tbody id="load">
      @foreach($data as $row)
      <tr>
        <th scope="row">
          <span class="mb-0 text-sm">
            @if ($row->type_user == 1)
            CADIAN
            @elseif ($row->type_user == 2)
            CLIENTE
            @endif
          </span>
        </th>
        <td>
          <span class="mb-0 text-sm">{{ $row->name }}</span>
        </td>
        <td>
          <span class="mb-0 text-sm">{{ $row->surname }}</span>
        </td>
        <td>
          <span class="mb-0 text-sm">{{ $row->email }}</span>
        </td>
        <td>
          <span class="mb-0 text-sm">
            @if ($row->status == 1)
            Activo
            @elseif ($row->status == 2)
            Baneado
            @endif
          </span>
        </td>
        <td class="text-center">
          <div class="dropdown">
            <a class="btn btn-sm btn-icon-only text-light" href="#" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
              <i class="fas fa-ellipsis-v"></i>
            </a>
            <div class="dropdown-menu dropdown-menu-right dropdown-menu-arrow">
              <a class="dropdown-item modificar" href="gestor-usuarios/forma/{{$row->id}}">Modificar usuario</a>
              <a class="dropdown-item usuario" data-toggle="modal" data-target="#modal-default" data-id="{{$row->id}}" href="#">Panel de usuario</a>
            </div>
          </div>
        </td>
      </tr>
      @endforeach
    </tbody>
    @endif
  </table>
  @include('ajax.paginacion')

</div>

<script>
  function ejecutarPeticionAjaxBuscar(page) {
    let busqueda = $('#busqueda').val();

    let formData = new FormData();
    formData.append('busqueda', busqueda);
    formData.append('page', page);



    $.ajax({
      url: "gestor-usuarios/buscar",
      data: formData,
      headers: {
        'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
      },
      method: "POST",
      processData: false,
      contentType: false,
      success: function(data) {
        $('#table_data').html(data);
        //console.log(data);
      }
    });
  }
</script>