@extends('layouts.app')
<?php $string_title = "Estatus Cadians"; ?>
@section('content')

<div class="header bg-gradient-primary pb-8 pt-5 pt-md-8">
    <div class="container-fluid">
        <div class="header-body">
        </div>
    </div>
</div>
<div class="container-fluid mt--7">
    <div class=" col">
        <div class="card shadow">
            <div class="card-header border-0">
                <div class="row">
                    <h3 class="mt-2 ml-2 mr-4">Estatus Cadians</h3>
                    <div class="col-md-3">
                        <select class="form-control form-control-alternative mb-2" id="estatus_filter">
                            <option value="1">Activo</option>
                            <option value="2" selected>Revisión</option>
                            <option value="5">Pre-registro</option>
                            <option value="3">Suspendido</option>
                            <option value="4">Cancelado</option>
                        </select>
                    </div>
                    <div class="col-md-3">
                        <div class="form-group">
                            <div class="input-group input-group-alternative mb-4">
                                <div class="input-group-prepend">
                                    <span class="input-group-text"><i class="ni ni-zoom-split-in"></i></span>
                                </div>
                                <input class="form-control form-control-alternative" name="cadian_buscar" id="cadian_buscar" placeholder="Buscar Cadians" type="text">
                            </div>
                        </div>
                    </div>

                    <div class="col-md-3">
                        <button type="button" id="buscar" class="btn btn-success">Buscar</button>
                    </div>
                </div>
            </div>
            <div id="table_data">
                @include('ajax.estatus-cadian_data')
            </div>
        </div>
    </div>
    @include('layouts.footers.auth')
    <!-- ** MODAL DOCTOS ** -->
    <div class="modal fade" id="modal-default" tabindex="-1" role="dialog" aria-labelledby="modal-default" aria-hidden="true">
        <div class="modal-dialog modal-dialog-centered modal-7 mw-100 w-75" role="document" style="width:1000px important;">
            <div class="modal-content">

                <div class="modal-header">
                    <h6 class="modal-title" id="modal-title-default">Ver documentos</h6>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">×</span>
                    </button>
                </div>

                <div class="modal-body">
                    <div id="docto_data"></div>
                </div>

                <div class="modal-footer">
                    <button type="button" class="btn btn-link  ml-auto" data-dismiss="modal">Cerrar</button>
                </div>

            </div>
        </div>
    </div>
</div>
@endsection


@push('js')
<script src="{{ asset('assets') }}/js/estatus-cadians.js"></script>
<script src="{{ asset('argon') }}/vendor/chart.js/dist/Chart.min.js"></script>
<script src="{{ asset('argon') }}/vendor/chart.js/dist/Chart.extension.js"></script>
@endpush