@extends('layouts.app')
<?php $string_title = "Notificaciones"; ?>
@section('content')
<meta name="csrf-token" content="{{ csrf_token() }}" />
<div class="header bg-gradient-primary pb-8 pt-5 pt-md-8">
    <div class="container-fluid">
        <div class="header-body">
        </div>
    </div>
</div>
<div class="container-fluid mt--7">
    <div class="col">
        <div class="card shadow">
            <div class="card-header border-0">
                <div class="row">
                    <h3 class="mt-2 ml-2 mr-4">Notificaciones</h3>
                    <div class="col-md-3">
                        <div class="form-group">
                            <div class="input-group input-group-alternative mb-4">
                                <div class="input-group-prepend">
                                    <span class="input-group-text"><i class="ni ni-zoom-split-in"></i></span>
                                </div>
                                <input class="form-control form-control-alternative" name="cadian_buscar" id="cadian_buscar" placeholder="Buscar Cadians" type="text">
                            </div>
                        </div>
                    </div>

                    <div class="col-md-3">
                        <button type="button" id="buscar" class="btn btn-success">Buscar</button>
                    </div>
                </div>
            </div>
            <div id="table_data">
                @include('ajax.notificaciones_ajax')
            </div>
        </div>
    </div>
    @include('layouts.footers.auth')
    <!-- Modal -->
    <div class="modal fade" id="modal-default" tabindex="-1" role="dialog" aria-labelledby="modal-default" aria-hidden="true">
        <div class="modal-dialog modal-dialog-centered modal-7" role="document">
            <div class="modal-content">

                <div class="modal-header">
                    <h6 class="modal-title" id="modal-title-default">Enviar notificación</h6>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">×</span>
                    </button>
                </div>

                <div class="modal-body">
                    <form>
                        <textarea class="form-control form-control-alternative" id="mensaje" rows="3" placeholder="Escribe el mensaje a enviar"></textarea>
                        <br>
                        <button type="button" id="enviar_notificacion" class="btn btn-success float-right">Enviar notificación</button>
                    </form>
                </div>

                <div class="modal-footer">
                    <button type="button" class="btn btn-link  ml-auto" data-dismiss="modal">Cerrar</button>
                </div>

            </div>
        </div>
    </div>
</div>
@endsection


@push('js')
<script src="{{ asset('assets/js/notificaciones.js') }}"></script>
<script src="{{ asset('argon') }}/vendor/chart.js/dist/Chart.min.js"></script>
<script src="{{ asset('argon') }}/vendor/chart.js/dist/Chart.extension.js"></script>
@endpush