@extends('layouts.app')
<?php $string_title = "Reporte de Movimientos"; ?>
@section('content')
<meta name="csrf-token" content="{{ csrf_token() }}" />
<div class="header bg-gradient-primary pb-8 pt-5 pt-md-8">
    <div class="container-fluid">
        <div class="header-body">
        </div>
    </div>
</div>
<div class="container-fluid mt--7">
    <div class="col">
        <div class="card shadow">
            <div class="card-header border-0">
                <div class="row">
                    <h3 class="mt-2 ml-2 mr-4">Filtros</h3>
                    <div class="col-md-3">
                        <select class="form-control form-control-alternative mb-2" id="seccion_filtro">
                            <option value=""></option>
                            @foreach($secciones as $row)
                            <option value="{{ $row->seccion }}">{{ $row->seccion }}</option>
                            @endforeach
                        </select>
                    </div>
                    <div class="col-md-3">
                        <input class="form-control" type="date" value="{{ date('Y-m-d') }}" id="fecha_inicio_filtro">
                    </div>
                    <div class="col-md-3">
                        <input class="form-control" type="date" value="{{ date('Y-m-d') }}" id="fecha_termino_filtro">
                    </div>

                    <div class="col-md-3">
                        <button type="button" id="buscar" class="btn btn-success">Buscar</button>
                    </div>
                </div>
            </div>
            <div id="table_data">
                @include('ajax.reporte-movimientos_data')
            </div>
        </div>
    </div>
    @include('layouts.footers.auth')

</div>
@endsection


@push('js')
<script src="{{ asset('assets/js/reporte-movimientos.js') }}"></script>
<script src="{{ asset('argon') }}/vendor/chart.js/dist/Chart.min.js"></script>
<script src="{{ asset('argon') }}/vendor/chart.js/dist/Chart.extension.js"></script>
@endpush