@extends('layouts.app')
<?php $string_title = "Reporte de Multas por cancelación"; ?>
@section('content')
<meta name="csrf-token" content="{{ csrf_token() }}" />
<div class="header bg-gradient-primary pb-8 pt-5 pt-md-8">
    <div class="container-fluid">
        <div class="header-body">
        </div>
    </div>
</div>
<div class="container-fluid mt--7">
    <div class="col">
        <div class="card shadow">
            <div class="card-header border-0">
                <div class="row">
                    <h3 class="mt-2 ml-2 mr-4">Fecha inicio:</h3>
                    <div class="col-md-3">
                        <input class="form-control" type="date" value="" placerholder="AAAA-MM-DD" id="fecha_inicio_filtro">
                    </div>
                    <h3 class="mt-2 ml-2 mr-4">Fecha termino:</h3>
                    <div class="col-md-3">
                        <input class="form-control" type="date" value="" placerholder="AAAA-MM-DD" id="fecha_termino_filtro">
                    </div>

                    <div class="col-md-3">
                        <button type="button" id="buscar" class="btn btn-success">Buscar</button>
                    </div>
                </div>
            </div>
            <div id="table_data">
                @include('ajax.reporte-multas_data')
            </div>
        </div>
    </div>
    @include('layouts.footers.auth')

</div>
@endsection


@push('js')
<script src="{{ asset('assets/js/reporte-multas.js') }}"></script>
<script src="{{ asset('argon') }}/vendor/chart.js/dist/Chart.min.js"></script>
<script src="{{ asset('argon') }}/vendor/chart.js/dist/Chart.extension.js"></script>
@endpush