<div class="table-responsive">
  <table class="table align-items-center table-flush">
    <thead class="thead-light">
      <tr>
        <th scope="col" width="15%">Subcategoria</th>
        <th scope="col" width="50%">Título</th>
        <th scope="col" width="10%">Estatus</th>
        <th scope="col" width="25%">
          <div align="center">Acciones</div>
        </th>
      </tr>
    </thead>
    <?php if(count($tutoriales) > 0): ?>
    <tbody id="load">
      <?php $__currentLoopData = $tutoriales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
      <tr>
        <th scope="row">
          <span class="mb-0 text-sm"><?php echo e($row->subcategoria); ?></span>
        </th>
        <td>
          <span class="mb-0 text-sm"><?php echo e($row->titulo); ?></span>
        </td>
        <td>
          <span class="mb-0 text-sm"><?php if($row->publicada == 1): ?> Publicada <?php elseif($row->publicada == 0): ?> Despublicada <?php endif; ?></span>
        </td>
        <td class="text-center">
          <div class="dropdown">
            <a class="btn btn-sm btn-icon-only text-light" href="#" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
              <i class="fas fa-ellipsis-v"></i>
            </a>
            <div class="dropdown-menu dropdown-menu-right dropdown-menu-arrow">

              <a class="dropdown-item modificar" href="gestor-tutoriales/editar/<?php echo e($row->id); ?>">Modificar tutorial</a>
              <?php if($row->publicada == 0 && $row->eliminada == 0): ?>
              <a class="dropdown-item eliminar" data-toggle="modal" data-target="#modal-default" data-id="<?php echo e($row->id); ?>">Eliminar tutorial</a>
              <?php endif; ?>

            </div>
          </div>
        </td>
      </tr>
      <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    </tbody>
    <?php endif; ?>
  </table>
  <?php echo $__env->make('ajax.paginacion', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
</div>

<script>
  function ejecutarPeticionAjaxBuscar(page) {
    let categoria_filtro = $('#categoria_filtro').val();
    let subcategoria_filtro = $('#subcategoria_filtro').val();

    let formData = new FormData();
    formData.append('categoria_filtro', categoria_filtro);
    formData.append('subcategoria_filtro', subcategoria_filtro);
    formData.append('page', page);
    /*    console.log(categoria_filtro + ' - ' + subcategoria_filtro);*/

    $.ajax({
      url: "gestor-tutoriales/buscar",
      data: formData,
      headers: {
        'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
      },
      method: "POST",
      processData: false,
      contentType: false,
      success: function(data) {
        $('#table_data').html(data);

      }
    });
  }
</script><?php /**PATH /home/cervixsoft/public_html/admincad/resources/views/ajax/gestor-tutoriales_data.blade.php ENDPATH**/ ?>