

<?php
$resultado = $accion == "NUEVO" ? 'Nuevo' : 'Actualizar';
$string_title = "Gestor de Preguntas y Respuestas (FAQs) - " .
    $resultado; ?>
<?php $__env->startSection('content'); ?>
<meta name="csrf-token" content="<?php echo e(csrf_token()); ?>" />
<div class="header bg-gradient-primary pb-8 pt-5 pt-md-8">
    <div class="container-fluid">
        <div class="header-body">
        </div>
    </div>
</div>
<div class="container-fluid mt--7">
    <div class="col">
        <div class="card shadow">
            <div class="card-header border-0">
                <div class="row">
                    <h3 class="mt-2 ml-2 mr-4">
                        <?php if($accion == 'NUEVO'): ?>
                        Nueva
                        <?php else: ?>
                        Actualizar
                        <?php endif; ?>
                        Pregunta / Respuesta:
                    </h3>
                </div>
            </div>

            <div class="col-lg-12 mb-3">
                <div class="row">

                    <div class="col-lg-7 mb-3">
                        <div class="form-group">
                            <label for="id_categoria">Categoría</label>
                            <select class="form-control form-control-alternative mb-2" id="id_categoria">
                                <?php $__currentLoopData = $categorias; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <option value="<?php echo e($row->id_categoria); ?>" <?php if($row->id == $row->nombre): ?> selected <?php endif; ?> ><?php echo e($row->nombre); ?></option>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </select>
                        </div>
                    </div>

                    <div class="col-lg-12 mb-3">
                        <div class="form-group">
                            <label for="pregunta">Pregunta</label>
                            <textarea rows="5" id="pregunta" name="pregunta" class="form-control"><?php if($accion == 'EDITAR'): ?> <?php echo e($pregunta->pregunta); ?> <?php endif; ?></textarea>
                        </div>
                    </div>

                    <div class="col-lg-12 mb-3">
                        <div class="form-group">
                            <label for="respuesta">Respuesta</label>
                            <textarea rows="10" id="respuesta" name="respuesta" class="form-control"><?php if($accion == 'EDITAR'): ?> <?php echo e($pregunta->respuesta); ?> <?php endif; ?></textarea>
                        </div>
                    </div>

                    <div class="col-lg-12 mb-3">
                        <div class="col-md-3">
                            <div class="form-group">
                                <?php if($accion == 'NUEVO'): ?>
                                <button type="button" id="guardar" class="btn btn-success">Guardar</button>
                                <?php elseif($accion == 'EDITAR'): ?>
                                <button type="button" id="actualizar" class="btn btn-success">Actualizar</button>
                                <input type="hidden" id="id_pregunta" name="id_pregunta" value="<?php echo e($pregunta->id_pregunta); ?>">
                                <?php endif; ?>
                            </div>
                        </div>



                        <div class="col-md-3 col-md-offset-4">
                            <div class="form-group">
                                <button type="button" id="regresar" class="btn btn-success" onclick="window.location.href = '../../gestor-faqs';">Regresar</button>
                            </div>
                        </div>

                    </div>

                </div>
            </div>
        </div>
    </div>
    <?php echo $__env->make('layouts.footers.auth', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

</div>
<?php $__env->stopSection(); ?>


<?php $__env->startPush('js'); ?>
<script src="<?php echo e(asset('assets/js/gestor-faqs-forma.js')); ?>"></script>
<script src="<?php echo e(asset('argon')); ?>/vendor/chart.js/dist/Chart.min.js"></script>
<script src="<?php echo e(asset('argon')); ?>/vendor/chart.js/dist/Chart.extension.js"></script>
<?php $__env->stopPush(); ?>
<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/cervixsoft/public_html/admincad/resources/views/gestor-faqs-forma.blade.php ENDPATH**/ ?>